/*
Theme Name: Twentyeleven Child
Description: Child theme for the twentyeleven theme 
Author: Jodi Kaplan
Template: twentyeleven
*/
@import url("../twentyeleven/style.css");

/* =Global
----------------------------------------------- */

body, input, textarea {
	color: #373737;
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1.625;
}
body {
	background: #fff;
}
#page {
	background: #fff;
}
.entry-title {
	clear: both;
	color: #222;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}
.entry-content h3,
.comment-content h3 {
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 2.2em;
	text-transform: uppercase;
}
.entry-content h4 {
	font-size: 12px;
	font-weight: italic;
	letter-spacing: 0.1em;
	line-height: 2.2em;
}
.singular .entry-title {
	color: #000;
	font-size: 26px;
	font-weight: bold;
	line-height: 48px;
}
article.intro .entry-content {
	color: #111;
	font-size: 16px;
	padding: 1.625em 0 0.625em;
}

.page-template-page-landing-php #main {
background:#fff;
overflow:auto;
}

.page-template-page-landing-php #branding img {
height:128px;
}



/* Landing Page Review Widget Style
---------------------------------*/



#text-367925746{
border: 2px solid #eeac43;
padding: 5px;
}


/* Contact Form 7 Button Style
---------------------------------*/

.wpcf7-submit {
background-color: #eeac43;
color: #ffffff;
border-radius:5px;
}
